"""
Common aura functions
"""

from modules.base.config import ConfigReader


class AuraConfig:
    """
    AuraCommon handles logger, reads and stores config
    """
    config = None

    def __init__(self):
        self.read_config()

    def read_config(self):
        """
        reads aura.ini
        :return:
        """
        self.config = ConfigReader()
        self.config.load_config()
